/*ES:{"main.main-content > section.hero:nth-child(1) > div.container > a.btn":{"display":"none"},"main.main-content > section.hero:nth-child(1) > div.container > p":{"display":"none"},"main.main-content > section.hero:nth-child(1) > div.container > h1":{"display":"none"}}*/
/* Custom CSS — genere par le customizer */
main.main-content > section.hero:nth-child(1) > div.container > a.btn {
    display: none !important;
}
main.main-content > section.hero:nth-child(1) > div.container > p {
    display: none !important;
}
main.main-content > section.hero:nth-child(1) > div.container > h1 {
    display: none !important;
}
